@font-face {
  font-family: "NYUPerstare";
  src: url(/fonts/NYUPerstare-VF.woff2);
}
@font-face {
  font-family: "NYUPerstareItalic";
  src: url(/fonts/NYUPerstare-Italic-VF.woff2);
}

body {
  margin: 0;
  background-color: #57068c;
  font-family: "NYUPerstare", Helvetica, sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

header .header-top {
  background-color: #57068c;
  padding: 10px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .header-top img {
  width: 140px;
}

header .header-top a {
  color: #FFFFFF;
  text-decoration: none;
}

header .header-bottom {
  padding: 10px;
  border-bottom: 1px solid #dee5e7;
  background: #FFFFFF;
}

header .header-bottom .breadcrumbs {
  list-style: none;
  display: flex;
  align-items: center;
  margin: 0 auto;
  width: 100%;
  max-width: 1024px;
}
header .header-bottom .breadcrumbs li {
  display: flex;
  align-items: center;
}

header .header-bottom .breadcrumbs li img {
  height: 12px;
  width: 14px;
  margin: 0 10px;
}

main {
  background-color: #f0f3f4;
  padding-top: 20px;
  padding-bottom: 20px;
}

main hr {
  margin: 0 -30px;
  border: none;
  height: 1px;
  background-color: #dee5e7;
  padding: 0;
}
}

main h1 {
  font-weight: 100;
}

main .form-input {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 6px;
}

main .form-input label {
  display: block;
}

main .form-input label img {
  height: 10px;
}

main .form-input input, .form-input select, .form-input textarea {
  padding: 8px;
  display: block;
  font-family: "NYUPerstare", Helvetica, sans-serif;
}

input.form-submit[disabled] {
  background: #999;
  cursor: wait;
}

main textarea {
  min-height: 120px;
}

main p {
  padding: 10px 0;
  margin: 10px 0;
}

.main-content {
  margin: 0 auto;
  max-width: 1024px;
  background-color: #FFFFFF;
  border: 1px solid #dee5e7;
  border-radius: 4px;
  padding: 0 30px;
}

.right-content {
  flex: 25%;
}

.floating-submit {
  margin-top: 10px;
  background-color: #FFFFFF;
  border: 1px solid #dee5e7;
  border-radius: 4px;
  padding: 0 30px;
}

.form-submit {
  margin-top: 20px;
  width: 200px;
  background-color: #57068c;
  border: none;
  border-radius: 4px;
  color: #FFFFFF;
  padding: 10px 0;
}

.errored input, .errored select, .errored textarea {
  border: 1px solid #d9534f;
}

.errored label {
  color: red;
}

.success-message {
  border: 1px solid #234c00;
  background: #D2EABC;
  padding: 10px 20px;
  color: #000000;
  border-radius: 3px;
}

.error-message {
  border: 1px solid #a22030;
  background: #FFCCD2;
  padding: 10px 20px;
  color: #000000;
  border-radius: 3px;
}

footer {
  min-height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-nav {
  list-style: none;
  margin: 0;
  display: flex;
  gap: 40px;
}

.footer-nav a {
  color: #FFFFFF;
  text-decoration: none;
  font-size: 16px;
}

